{* ??????? ?? ????? ????*} 
<script>
$(document).ready(function(){

    $("#back-top").hide();
    
    $(function () {

        $(window).scroll(function () {
            if ($(this).scrollTop() > 100) {
                $('#back-top').fadeIn();
            } else {
                $('#back-top').fadeOut();
            }
        });

        $('#back-top a').click(function () {
            $('body,html').animate({
                scrollTop: 0
            }, 800);
            return false;
        });
    });

});
</script>
{*/ ??????? ?? ????? ????*}
<p><h3>        
        <a href ="/conference/add">Добавить</a>              
    </h3>
</p>

<ol class="docTree">
{foreach $confsList as $q}
    <li class="docTree">
        <a href="/conference/redaction/{$q.cr_id}">{$q.cr_title}</a>        
    </li>             
{/foreach}
</ol>

<p id="back-top">
        <a href="#top"><span></span>Хочу наверх :)</a>
</p>

